» Ubuntu » パッケージ

Error

two or more packages specified (spread-phy raring)